Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
62707Ubuntu 12.04 LTS : webkit vulnerabilities (USN-1617-1)NessusUbuntu Local Security Checks10/26/20129/19/2019
critical
60127Mac OS X : Apple Safari < 6.0 Multiple VulnerabilitiesNessusMacOS X Local Security Checks7/26/201212/4/2019
critical
59619GLSA-201204-03 : Chromium: Multiple vulnerabilitiesNessusGentoo Local Security Checks6/21/20121/6/2021
medium
58644Google Chrome < 18.0.1025.151 Multiple VulnerabilitiesNessusWindows4/9/201211/15/2018
high
61458Ubuntu 12.04 LTS : webkit vulnerabilities (USN-1524-1)NessusUbuntu Local Security Checks8/9/20129/19/2019
critical
58609FreeBSD : chromium -- multiple vulnerabilities (057130e6-7f61-11e1-8a43-00262d5ed8ee)NessusFreeBSD Local Security Checks4/6/20121/6/2021
high
62242Apple iOS < 6.0 Multiple VulnerabilitiesNessusMobile Devices9/24/20124/7/2021
critical
6589Apple iOS < 6.0 Multiple VulnerabilitiesNessus Network MonitorMobile Devices9/24/20123/6/2019
high
6522Safari < 6.0 Multiple VulnerabilitiesNessus Network MonitorWeb Clients7/26/20123/6/2019
high
6403Google Chrome < 18.0.1025.151 Multiple VulnerabilitiesNessus Network MonitorWeb Clients4/11/20123/6/2019
high
800927Google Chrome < 18.0.1025.151 Multiple VulnerabilitiesLog Correlation EngineWeb Clients4/11/20124/11/2012
high
800986Safari < 6.0 Multiple VulnerabilitiesLog Correlation EngineWeb Clients7/26/20127/26/2012
high